@charset "utf-8";
/* Google Fonts - Open Sans */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700);
a:focus {
	outline: none !important;
}
/*** Bootstrap overrides ***/
a {
	color: #3460c2;
}
a:hover {
	color: #333333;
}
h1, h2, h3, h4 {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}
h2 {
	margin-top: 0px;
}
.navbar {
	box-shadow: 0px 2px 4px 3px #636262;
	-webkit-box-shadow: 0px 2px 4px 3px #636262;
}
.navbar a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 14px;
	text-transform: uppercase;
}
.highlight-image {
	width: 50%;
	margin-top: 2px !important;
	margin-right: 6px !important;
	margin-left: 6px !important;
	margin-bottom: 2px !important;
}
.thumbnail {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 10px;
}
.thumbnail .caption {
	color: #FFFFFF;
	padding-top: 0px !important;
}
#home-questions .row {
	width: 100%;
	margin-bottom: 5px;
	margin-top: 10px;
	border-bottom: #ebebeb;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
#home-questions a {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
	font-size: 18px;
}
#home-questions a:hover {
	text-decoration: none;
}
.btn-primary {
	color: #ffffff;
	background-color: #3460c2;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.btn-primary:hover {
	background-color: #333333;
}
#bottom-news {
	border-top: 5px solid #B7B7B7;
	border-bottom: 5px solid #B7B7B7;
	width: 100%;
	margin-top: 20px;
	background-color: #000000;
	padding-bottom: 15px;
}
#bottom-news .caption {
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bottom-news .col-sm-4:nth-child(2) {
	border-left: #666 solid 1px;
	border-right: #666 solid 1px;
}
#bottom-news h3 {
	/*color: #BF0000;*/
	text-transform: uppercase;
}
footer {
	margin-top: 10px;
	/* [disabled]font-size: 12px;
*/
}
#interior-header {
	width: 100% !important;
	min-height: 220px;
	margin-bottom: 15px;
	background-image: url(/images/header-background-1.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
#interior-header h1 {
	color: #fff;
	margin-top: 140px;
	margin-left: 20px;
	text-shadow: 0px 0px 2px #060606;
}
#left-navigation {
	font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	text-transform: uppercase;
	background-image: -webkit-linear-gradient(270deg, rgba(216,216,216,1.00) 0%, rgba(255,255,255,0.80) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(216,216,216,1.00) 0%, rgba(255,255,255,0.80) 100%);
	background-image: -o-linear-gradient(270deg, rgba(216,216,216,1.00) 0%, rgba(255,255,255,0.80) 100%);
	background-image: linear-gradient(180deg, rgba(216,216,216,1.00) 0%, rgba(255,255,255,0.80) 100%);
}
.pull-out-quote {
	width: 30%;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	margin: 15px;
}
.physician-container:nth-child(2) {
	border-left: #D9D7D7 1px solid;
}
.physician-container img {
	margin: 10px;
	border-radius: 10px;
	/*border: 1px solid #000;*/
}
.physician-container .caption {
	font-size: 12px;
	/*text-align: center;*/
}

@media (min-width: 992px) {
#interior-header h1 {
	margin-left: 200px !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-brand img {
	width: 75%;
}
}

@media (min-width: 768px) {
body {
	/* [disabled]padding-top: 80px;
*/
}
.navbar {
	min-height: 100px;
}
.navbar-brand {
	margin-left: 0px !important;
}
.navbar-brand img {
	margin-left: 20%;
}
.navbar-default {
	background-color: rgba(255,255,255,0.9)
}
#top-navigation {
	margin-top: 25px;
	margin-left: 30%;
}
.dropdown {
	margin-left: 20px;
}
#main-content {
	min-height: 300px;	
}
/*** Carousel overrides ***/
#home-slideshow {
/*margin-bottom: 10px;*/
}
.carousel-control.left {
	/*background-image: none;*/
	background-image: linear-gradient(to left, rgba(255, 255, 255, 0.95) 0%, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.right {
	/*background-image: none;*/
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0.95) 0%, rgba(0, 0, 0, 0) 100%);/*background-color: #000000;*/
}
.carousel-control {
	opacity: 1;
}
}

@media screen and (max-width: 767px) {
.navbar a {
	font-size: 16px;
}
.navbar-brand img {
	height: 45px;
	margin-top: -15px;
}
#home-slideshow {
	margin-top: 50px;
}
#interior-header {
	min-height: 100px;
}
#interior-header h1 {
	margin-top: 60px;
	font-size: 24px;
}
#left-navigation {
	text-align: center;
}
.pull-out-quote {
	font-size: 14px;
}
}
